/*
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.example.com
Version: 1.0
Description: Custom theme based on the Divi Framework.
Author: Emediaworx
*/
body {
  color: #000;
  font-family: "freight-sans-pro",sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 1.7em; }

#top-header, #et-secondary-nav li ul {
  background-color: #00BFFF;
  padding-right: 20px; }

#et-secondary-nav li {
  background-color: #00BFFF;
  padding-right: 20px;
  font-size: 19px;
  font-weight: normal;
  text-transform: uppercase; }

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
  background: #00BFFF;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase; }

.et_header_style_centered #page-container #main-header .logo_container .et-social-icon {
  display: none; }

.et_header_style_centered #logo {
  max-height: 90px;
  padding: 15px 0; }

#main-header {
  box-shadow: 0 5px 0 #00BFFF;
  background: linear-gradient(to bottom, white 122px, white 0px, white 50%, #efefef 50%, #efefef 100%); }

#top-menu .menu-item-has-children > a:first-child::after {
  content: ''; }
#top-menu li ul {
  background: #efefef;
  border-top: 5px solid #00BFFF;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }
#top-menu li a {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
  text-transform: uppercase; }

.nav li ul {
  background: #efefef;
  border-top: 5px solid #00BFFF;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); }

h1, h2, h3 {
  font-family: "proxima-nova", sans-serif;
  font-weight: 300; }

h1 {
  font-size: 45px; }

h2 {
  font-size: 40px; }

h3 {
  font-size: 35px; }

h4 {
  font-size: 30px; }

#sponsors-row {
  text-align: center; }
  #sponsors-row ul {
    margin: 0; }
  #sponsors-row li {
    display: inline-block;
    list-style-type: none;
    max-width: 13%;
    margin: 1%; }

#top-content-header {
  padding: 200px 0 0; }
  #top-content-header .et_pb_fullwidth_header {
    padding: 15px 0; }
  #top-content-header .et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
    background-color: rgba(255, 255, 255, 0.73); }
  #top-content-header h1 {
    padding: 0; }

.widget_nav_menu li a {
  background: #efefef none repeat scroll 0 0;
  border-bottom: 2px solid #00BFFF;
  color: #666;
  display: block;
  padding: 8px 8px 8px 20px;
  text-transform: uppercase; }

.widget_nav_menu li a:hover {
  background: #00BFFF none repeat scroll 0 0;
  color: #fff; }

.et_pb_blog_grid h2 {
  font-size: 27px;
  margin-top: 19px; }

.et_pb_bg_layout_dark.et_pb_button {
  background: #00BFFF; }

.et_pb_button {
  background: transparent none repeat scroll 0 0;
  border: 2px solid;
  border-radius: 3px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em !important;
  padding: 0.3em 1em;
  position: relative;
  transition: all 0.2s ease 0s;
  text-transform: uppercase; }

/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 1100px) and (max-width: 1405px) {
  /*Vertical Navigation */ }
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
  /* Vertical Navigation + Pricing Tables */
  /* Vertical Nav + Audio Module */ }
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
  #et-secondary-menu ul.et-social-icons {
    display: none; }

  .et_header_style_centered #page-container #main-header .logo_container {
    height: 122px; }
    .et_header_style_centered #page-container #main-header .logo_container .et-social-icon {
      display: block;
      padding: 40px; }
      .et_header_style_centered #page-container #main-header .logo_container .et-social-icon a {
        background: #00BFFF none repeat scroll 0 0;
        border-radius: 3px;
        color: #fff;
        font-size: 24px;
        padding: 8px; }

  .et_header_style_centered #logo {
    float: left;
    max-height: 100px; }
  .et_header_style_centered nav#top-menu-nav {
    display: block;
    width: 100%; }

  #top-menu .menu-item-has-children > a:first-child::after {
    content: ''; }
  #top-menu li {
    padding: 0;
    float: left;
    display: block;
    overflow-wrap: normal; }
    #top-menu li ul {
      background: #efefef;
      border-top: 5px solid #00BFFF;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
      width: 300px; }
    #top-menu li li {
      float: none;
      width: 100%; }
      #top-menu li li a {
        width: 100%; }
    #top-menu li a {
      padding: 20px;
      font-family: "proxima-nova", sans-serif;
      font-weight: 300;
      font-size: 21px;
      text-transform: uppercase; }

  .entry-content .et_pb_text ul li {
    margin-left: 1em; }

  /* Customizer Hide Logo */
  /* Header Height Fix */
  /* Header Logo Styles */
  /* Search Bar */
  /* Fixed header styles, only applied for non-responsive resolutions */
  /* Vertical Navigation */
  /* Vertical Navigation Right Aligned */
  /* Vertical Navigation Search Form */
  /* Grid Layouts: Gallery, Portfolio, Filterable Portfolio, Shop */
  /* Make Navigation Fullwidth */
  /* Blog Sidebar */
  /* Gutters Adjustment */ }
@media all and (min-width: 1405px) {
  #top-menu li a {
    padding: 24px; }

  .et_header_style_centered #page-container #top-menu > li > a {
    padding: 20px 35px; } }
@media all and (min-width: 1515px) {
  .et_header_style_centered #page-container #top-menu > li > a {
    padding: 20px 40px; } }
/* Responsive Styles 981px - 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
  /* Vertical Navigation Styles */
  /* Blog Posts */
  /* Sidebar */ }
/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
  /* Hide Logo On Mobile */
  /* Page Containers */
  /* With Sidebar */
  /* Blog + Sidebar Module + Footer */
  /* Header Styles */
  /* Logo */
  /* Search Form */
  /* Social Icons */
  /* Cart */
  /* Mobile Menu */
  /* Centered */
  /* Centered Inline Logo */
  /* Admin Bar Fixes */ }
/* Responsive Styles 782px */
@media screen and (max-width: 782px) {
  /* Admin Bar Fixes */ }
/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
  /* Blog + Sidebar Module + Footer */
  /* Blog Comments */
  /* Admin Bar Fixes */
  /* Header Styles */
  /* woocommerce cart */ }
/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
  /* Header Styles */
  /* Blog + Sidebar Module + Footer */ }
/* Printscreen Styles */
/* Basic Styles */
/* Headers */
/* Clearfix */
/* Responsive Styles Standard Desktop Only */
/* Responsive Styles Desktop Only */
/* Responsive Styles 981px - 1100px */
/* Responsive Styles Tablet And Below */
/* Responsive Styles Tablet Only */
/* Responsive Styles Smartphone Only */
/* Responsive Styles Smartphone Portrait */
